Problema quando ten...
 
Notificaciones
Eliminar todas

[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Problema quando tento atualizar deepin


pitbull
Respuestas: 1
Registrado
Iniciante del hilo
(@pitbull)
Nuevo(a) Integrante
Registrado: hace 2 años

Hola lo problema es lo seguinte :

 

[email protected]:~$ sudo apt update
Ign:1 http://dl.google.com/linux/earth/deb stable InRelease
Hit:5 http://dl.google.com/linux/earth/deb stable Release
Err:4 https://deb.opera.com/opera-stable stable InRelease
As seguintes assinaturas não puderam ser verificadas porque a chave pública não está disponível: NO_PUBKEY 4B8EC3BAABDC4346
Hit:2 https://mirror.deepines.com/deepin lion InRelease
Hit:3 https://repositorio.deepines.com/pub/deepines stable InRelease
A ler as listas de pacotes... Pronto
W: Erro GPG: https://deb.opera.com/opera-stable stable InRelease: As seguintes assinaturas não puderam ser verificadas porque a chave pública não está disponível: NO_PUBKEY 4B8EC3BAABDC4346
E: The repository 'https://deb.opera.com/opera-stable stable InRelease' is not signed.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
N: Skipping acquire of configured file 'main/binary-i386/Packages' as repository 'http://dl.google.com/linux/earth/deb stable InRelease' doesn't support architecture 'i386'

 

como puedo resolver soy principiante em linux gracias

Respuesta
2 Respuestas
1 Respuesta
Car
 Car
Moderador
(@car)
Registrado: hace 4 años

Integrante Honorable
Respuestas: 748

@pitbull Entre con permisos de administrador a /etc/apt/sources.list.d y elimine el archivo opera.list

 

Respuesta
Ramon Milian
Respuestas: 44
Registrado
(@ramonmilian)
Integrante Eminente
Registrado: hace 3 años

@pitbull esos errores son debido a que los repositorios que esta usando no están firmados correctamente o le faltan los sellos de seguridad o no son compatibles con sus sistemas y no son errores de deepin sino en los programas que usted ha instalado:

Err:4 https://deb.opera.com/opera-stable stable InRelease

W: Erro GPG: https://deb.opera.com/opera-stable /p>

E: The repository 'https://deb.opera.com/opera-stable stable InRelease' is not signed.

N: Skipping acquire of configured file 'main/binary-i386/Packages' as repository 'http://dl.google.com/linux/earth/deb stable InRelease' doesn't support architecture 'i386'

1 Para eliminar esos errores instale Opera correctamente, en esta web existe un articulo sobre como hacerlo: https://deepinenespañol.org/agregar-llave-de-seguridad-en-opera .

2 Debe o eliminar esa instalación de Google Earth e instalar la correcta o eliminar ese repo de su sources.list

suerte.

Respuesta
Comparte: